Subject: reading news in pine

From: Tobbe `tjosan` Johansson <[email-masked]>
Date: Fri, 28 Feb 1997 23:02:38 +0100

Hi!

1)  Has anyone out there seen these lines before?

    [Checking "..." for recent messages <\> ]
    View next news group "..."? 
    [Opening "..." <\> ]
    [Sorting "..." |   xx%   |]

    Is there a way of skipping the question part? I would really
   like pine to enter all news groups that contain any new
   messages without having to type 'Y'! 

2)  Another thing that annoys me is how to sort messages...
    In my mailfolders (including my inbox) I'd like the messages
   sorted by 'Date' BUT when reading news I'd like them sorted by
   subject (and thereby being able to delete lot's of messages 
   that has no relevance for me)!
    Would it be possible to add a feature to the next version
   that allows users to select the sort order of single folders?
   Or possibly an standard sort order and than specifying the
   sort order of some folders?

 That's all for this time... Have a nice weekend folks!

~~~~~~~~~~  I was an atheist, until I found out I was God  ~~~~~~~~~~
 Tobbe Johansson                    Student @ Software Engineering @ 
 http://www.rby.hk-r.se/~pt95tjo    University of Karlskrona/Ronneby